
Infrastructure - Task #1013

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Update the SVn location of DataONE-CnMnHarvester

2010-10-23 02:28 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Move the harvester from:

software/cicore/trunk/cn-service/cn-prototype/DataONE-CnMnSynchronization/DataONE-CnMnHarvester/

to a suggested location of:

software/cicore/trunk/cn/d1_synchronization

History

#1 - 2010-10-28 00:06 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-10-28 00:07 - Robert Waltz

- Category set to d1_synchronization

- Assignee set to Robert Waltz

- translation missing: en.field_remaining_hours set to 2.0

- Milestone set to CCI-0.5

#3 - 2010-10-29 04:31 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 2.0 to 0.0
